{
  "name": "admin-lte",
  "version": "2.4.2",
  "main": "dist/js/adminlte.min.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/almasaeed2010/AdminLTE.git"
  },
  "license": "MIT",
  "devDependencies": {
    "R2": "^1.4.3",
    "grunt": "^0.4.5",
    "grunt-bootlint": "^0.9.1",
    "grunt-contrib-clean": "^0.6.0",
    "grunt-contrib-concat": "^1.0.1",
    "grunt-contrib-csslint": "^0.5.0",
    "grunt-contrib-cssmin": "^0.12.2",
    "grunt-contrib-jshint": "^0.11.3",
    "grunt-contrib-less": "^0.12.0",
    "grunt-contrib-uglify": "^0.7.0",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-cssjanus": "^0.2.4",
    "grunt-image": "^1.5.2",
    "grunt-includes": "^0.4.5",
    "grunt-jscs": "^3.0.1",
    "grunt-less": "^0.1.7",
    "grunt-notify": "^0.4.5",
    "grunt-text-replace": "^0.4.0",
    "less": "^2.7.2"
  },
  "dependencies": {
    "bootbox": "^4.4.0",
    "bootstrap": "^3.3.7",
    "bootstrap-colorpicker": "^2.5.1",
    "bootstrap-datepicker": "^1.7.0",
    "bootstrap-daterangepicker": "^2.1.25",
    "bootstrap-slider": "^9.8.0",
    "bootstrap-timepicker": "^0.5.2",
    "chart.js": "^2.7.2",
    "chart.piecelabel.js": "^0.9.0",
    "ckeditor": "^4.7.0",
    "datatables.net": "^1.10.15",
    "datatables.net-bs": "^1.10.15",
    "fastclick": "^1.0.6",
    "flot": "^0.8.0-alpha",
    "font-awesome": "^4.7.0",
    "fullcalendar": "^3.4.0",
    "highcharts": "^6.1.0",
    "inputmask": "^3.3.7",
    "ion-rangeslider": "^2.2.0",
    "ionicons": "^3.0.0",
    "jquery": "^3.2.1",
    "jquery-knob": "^1.2.11",
    "jquery-sparkline": "^2.4.0",
    "jquery-ui": "^1.12.1",
    "jvectormap": "^1.2.2",
    "moment": "^2.18.1",
    "morris.js": "^0.5.0",
    "nestable2": "^1.6.0",
    "npm": "^5.8.0",
    "pace": "0.0.4",
    "pivottable": "^2.20.0",
    "popper.js": "^1.14.1",
    "raphael": "^2.2.7",
    "select2": "^4.0.3",
    "slimscroll": "^0.9.1"
  }
}
